Subject: Re: [PATCH] t0300: workaround bug in FreeBSD < 10 sh

From: "brian m. carlson" <[email-masked]>
Date: Thu, 14 May 2020 22:55:14 +0000

On 2020-05-14 at 21:05:18, Carlo Marcelo Arenas Belón wrote:
> 4c5971e18a (credential: treat "?" and "#" in URLs as end of host,
> 2020-04-14) introduces check_host_and_path to t0300 and some tests that
> use it, but fail in at least FreeBSD 9.3.

From FreeBSD's website, it looks like the production releases are 11.3
and 12.1.  9.3 is EOL and has been since 2019.  Since FreeBSD is not
supporting this release with security updates, nobody should be using
it.  In light of that, do we need this patch?
-- 
brian m. carlson: Houston, Texas, US
OpenPGP: https://keybase.io/bk2204